Comment 332 for bug 1383184

I am on UbuntuStudio 15.10, and using the package from proposed repository

i linux-image-4.2.0-17-lowlatency (4.2.0-17.21)
ii linux-firmware (1.149.2)

works fine for me.

Thanks.